## Index

### Enumerations

- UserState

### Classes

- UserModel

### Interfaces

- AuthenticationFunctionalities
- RoleInfo
- User

### Variables

- default
- loginMessageRequired

## Variables

### Const default

default: UserModel = ...

- Defined in srcapi/store/user.ts:245

### Const loginMessageRequired

loginMessageRequired: string = ...

- Defined in srcapi/store/user.ts:112

Generated using TypeDoc